@charset "utf-8";
/* CSS Document */
.typography p:before, .typography p:after {
    /* display:table;
    content:""; */
}
.typography p:after  {
    clear:both;
}
/* HEADERS */
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {

}

.typography h2 a,
.typography h3 a,
.typography h4 a,
.typography h5 a,
.typography h6 a { color: #37a6cf;}
.typography h2 a:hover,
.typography h3 a:hover,
.typography h4 a:hover,
.typography h5 a:hover,
.typography h6 a:hover { text-decoration:underline;}

.typography h1 span { display:block; font-weight:300; font-size:36px; color:#010101; font-family: "museo-slab-n3","museo-slab",serif;}



/* PARAGRAGHS */
.typography p a:hover { text-decoration:underline; color: #37a6cf;}

.typography p.back { padding-bottom:20px;}
.typography p.back a { display:inline-block; font-family: "acumin-pro-n8", "acumin-pro",sans-serif; font-weight:800; color:#585b56; text-decoration:none;}
.typography p.back a:hover { color:#50a638;}
.typography p.back a i { color:#b9c9c7; font-style:normal; font-family: "museo-slab-n8","museo-slab",serif; font-weight:900;}

.typography span.separator { padding-bottom:40px; display:block;}
.typography span.separator i { width:55px; height:5px; background:#000; position:relative; display:block; position:relative; display:block;
    -webkit-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;}
.typography span.separator i:after { position:absolute; right:-5px; top:-5px; background:#000; border-radius:50%; width:10px; height:10px; content:" ";}
.typography a:hover span.separator i { width:100%;}

.typography p.quote { padding:0 40px 40px; display:block; font-size:30px; color:#0b0a0f; font-style: italic; line-height: 1.2em}
.panel .column1 p.quote { max-width:1050px; margin:0 auto;}
.typography p.quote > .credit { display:block; padding:30px 0 35px; font-weight:500; font-size:16px; color:#aec1bf; font-family: "museo-slab-i5", "museo-slab",serif; text-transform:uppercase;}
.typography p.quote > .credit::after { margin:30px 0 0px;width:55px; height:5px; background-color:#000; display:block;content:" ";}
.typography p.quote::after { margin:-45px 50px 0px;background:#000; border-radius:50%; width:10px; height:10px; display:block;content:" ";}


.typography p.quote span.separator { padding:0;}

.typography img { margin-bottom:10px;height:auto; max-width:100%;}

.typography p.caption { font-size:14px; color:#000; line-height:18px;}
.typography p.caption a { color:#047235;}
.typography p.caption span { font-weight:700;}



/* LIST STYLES
-------------------------------------------- */
.typography ul,
.typography ol,
.typography dl { padding:0 0 50px 0; list-style: none; }

.typography ul li { padding:0 0 0 45px; background:url(../images/dot.png) no-repeat 20px 7px; font-size:18px; color:#6a7776; line-height:24px; }
.typography ul li + li { margin-top:10px; }
.typography ul li a { color: #37a6cf; }
.typography ul li ul li { }




.typography .intro {
}
.typography em { font-style: italic; }

::selection,
::-moz-selection { /* Applies style to highlighted portion of a page */
    background: #13b80f;
    color: #fff;
    text-shadow: none;
}

/* LINKS */
.typography a,
.typography a.intro { }
.typography a:hover { }
.typography a:focus { }

.typography p a,
.typography p.intro a {  }
.typography a:hover { text-decoration:underline; }



/* TABLE STYLES
-------------------------------------------- */
.typography table {
    border-collapse: collapse; /* borders are collapsed into a single border when possible */
    border: 1px solid #d4d4d4;
    border-spacing: 0; /* The border-spacing property sets the distance between the borders of adjacent cells - acts as a backup to border-collapse: collapse */
    margin: 0 0 10px;
    text-align: left;
}
.typography table tr:nth-child(even) {
    background-color: #fff;
}
.typography table tr.even,
.typography table th,
.typography thead td {

}
.typography table td,
.typography table th {
    padding: 10px 15px;
    border: 1px solid #d4d4d4;
    vertical-align: top;
    font-size: 16px;
}
.typography table tr th {
    font-family: "MuliBold";
}
.typography table a {
    color: #37a6cf;
}


/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
    text-align: left
}
.typography .center {
    text-align: center
}
.typography .right {
    text-align: right
}



/* IMAGES 
-------------------------------------------- */
.typography img {
    border: none;
    height: auto;
}
.typography img.left {
    float: left;
    max-width: 362px;
    margin: 5px 20px 10px 0;
}
.typography img.right {
    float: right;
    max-width: 362px; /* Responsive width */
    margin: 5px 0 10px 20px;
}
.typography img.leftAlone {
    float: left;
    margin-right: 100%;
    margin-bottom: 10px;
    clear: both;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 10px;
    clear: both;
}

.typography .captionImage { width: 100%; margin-top: 5px; }
.typography .captionImage img { margin: 0; }
.typography .captionImage.left {
    float: left;
    margin: 5px 30px 20px 0px;
}
.typography .captionImage.right{
    float: right;
    margin: 5px 0 20px 30px;
}
.typography .captionImage.left[style],
.typography .captionImage.right[style] {
    max-width: 50%; /* Overides core width to make responsive */
}
.typography .captionImage.left img,
.typography .captionImage.right img {
    float: none;
    max-width: none;
    width: 100%;
}
.typography .captionImage.left img {
    margin-right: -10px;
}
.typography .captionImage.right img {
    margin-left: -10px;
}
.typography .captionImage.right p {
    margin-left: -10px;
    text-align: left;
    margin-left: -10px;
}
.typography .captionImage.leftAlone{
    float:none;
    margin: 0 20px 20px 0px;
}
.typography .captionImage.center{
    margin: 0 auto 20px;
}
.typography .captionImage p {
    clear: both;
    margin: 5px 0;
    font-style: italic;
    color: #888;
}



.typography p {
    font-size: 18px;
    letter-spacing: 0.01em;
    line-height: 28px;
    color: #373f41;
    margin: 0 0 28px;
}

.typography p a {
    color: #2896C2;
}

.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
    letter-spacing: 0.01em;
    color: #373f41;
    margin: 0 0 28px;
}

.typography h1 {
    font-size: 44px;
    line-height: 44px;
}

.typography h2 {
    font-size: 38px;
    line-height: 38px;
}

.typography h3 {
    font-size: 32px;
    line-height: 32px;
}

.typography h4 {
    font-size: 28px;
    line-height: 28px;
}

.typography h5 {
    font-size: 24px;
    line-height: 24px;
}

.typography h6 {
    font-size: 21px;
    line-height: 21px;
}


.typography a {
    text-decoration: none;
}

.typography a.file-icon {
    position: relative;
    padding: 0 0 18px;
    padding-left: 70px;
    display: block;
    border-bottom: 1px solid #707070;
    margin: 0 0 25px;
    text-decoration: none !important;
}
.typography a.file-icon:after {
    position: absolute;
    left: 0;
    top: 0;
    height: 57px;
    width: 57px;
    content: "";
    background-size: 57px !important;
}

.typography a[href$=".pdf"]:after,
.typography a[href$=".PDF"]:after,
.typography a.pdf:after {
    background: url(../images/pdf-icon.png) no-repeat left center;
}


.typography a[href$=".doc"]:after,
.typography a[href$=".DOC"]:after,
.typography a[href$=".docx"]:after,
.typography a[href$=".DOCX"]:after,
.typography a.doc:after{
    background: url(../images/doc.png) no-repeat left center;
}

.typography a[href$=".xls"]:after,
.typography a[href$=".XLS"]:after,
.typography a[href$=".xlsx"]:after,
.typography a[href$=".XLSX"]:after,
.typography a.xls:after{
    background: url(../images/xls.png) no-repeat left center;

}

.typography a[href$=".gz"]:after,
.typography a[href$=".GZ"]:after,
.typography a[href$=".gzip"]:after,
.typography a[href$=".GZIP"]:after,
.typography a[href$=".zip"]:after,
.typography a[href$=".ZIP"]:after,
.typography a.archive:after{
    background: url(../images/zip.png) no-repeat left center;
}

.typography a[href$=".exe"]:after,
.typography a[href$=".EXE"]:after,
.typography a.application:after{
    background: url(../images/exe-file.png) no-repeat left center;
}